## libuniversal-require-perl 0.17

=== debian/changelog ===
libuniversal-require-perl (0.17-1) unstable; urgency=low

  [ Florian Schlichting ]
  * Import Upstream version 0.15, 0.16, 0.17
  * Drop spelling.patch, applied upstream
  * Declare compliance with Debian Policy 3.9.5
  * Bump years of packaging copyright

  [ Daniel Lintott ]
  * Correct homepage URL and drop trailing slash

 -- Florian Schlichting <fsfs@debian.org>  Tue, 22 Apr 2014 23:05:47 +0200
