=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libuniversal-require-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libuniversal-require-perl.git
-Homepage: https://metacpan.org/release/UNIVERSAL-Require/
+Homepage: https://metacpan.org/release/UNIVERSAL-require
 
 Package: libuniversal-require-perl
 Architecture: all
