=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: libuniversal-require-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: AGOSTINI Yves <agostini@univ-metz.fr>,
-           gregor herrmann <gregoa@debian.org>,
+Uploaders: gregor herrmann <gregoa@debian.org>,
            Florian Schlichting <fsfs@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libuniversal-require-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libuniversal-require-perl.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libuniversal-require-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libuniversal-require-perl.git
 Homepage: https://metacpan.org/release/UNIVERSAL-require
 
 Package: libuniversal-require-perl
@@ -38,4 +38,3 @@
  to someone who is not a ninth level Perl acolyte.
  .
  Also provided is a use() method which works in a similar way.
-
