=== debian/watch ===
version=3
https://metacpan.org/release/UNIVERSAL-require   .*/UNIVERSAL-require-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
