=== debian/control ===
--- 
+++ 
@@ -5,19 +5,21 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl
-Standards-Version: 4.1.4
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libuniversal-require-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libuniversal-require-perl.git
 Homepage: https://metacpan.org/release/UNIVERSAL-require
+Rules-Requires-Root: no
 
 Package: libuniversal-require-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends}
 Replaces: libuniversal-exports-perl
-Description: Load modules from a variable
+Multi-Arch: foreign
+Description: Load modules from a variable (deprecated)
  This works exactly like the standard require in Perl, except without
  the bareword restriction, and it does not die.  Since require() is
  placed in the UNIVERSAL namespace, it will work on any module.  You
@@ -38,3 +40,7 @@
  to someone who is not a ninth level Perl acolyte.
  .
  Also provided is a use() method which works in a similar way.
+ .
+ NOTE that UNIVERSAL::require is considered deprecated by its author, who
+ suggestest to look at a number of better suited and more actively maintained
+ alternatives discussed in the POD's "SEE ALSO" section.
