=== debian/watch ===
version=4
https://metacpan.org/release/UNIVERSAL-require   .*/UNIVERSAL-require-v?@ANY_VERSION@@ARCHIVE_EXT@$
